import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { TwofasettingComponent } from './twofasetting.component';

describe('TwofasettingComponent', () => {
  let component: TwofasettingComponent;
  let fixture: ComponentFixture<TwofasettingComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ TwofasettingComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(TwofasettingComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
